<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3153428f0d18564a12bd82eda4011353">
  <dict>
    <!--2023-11-17 14:33:01.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
